package com.cku.model;

import java.util.Date;
import java.util.List;

public class CkuMatchHotel {
    private Integer id;

    private String hotelPhone;

    private String hotelLongitude;

    private String hotelLatitude;

    private String hotelAddress;

    private String hotelName;

    private String hotelInfo;

    private String hotelLine;

    private Date createTime;
    
    private List<CkuImage> ckuImageList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getHotelPhone() {
        return hotelPhone;
    }

    public void setHotelPhone(String hotelPhone) {
        this.hotelPhone = hotelPhone == null ? null : hotelPhone.trim();
    }

    public String getHotelLongitude() {
        return hotelLongitude;
    }

    public void setHotelLongitude(String hotelLongitude) {
        this.hotelLongitude = hotelLongitude == null ? null : hotelLongitude.trim();
    }

    public String getHotelLatitude() {
        return hotelLatitude;
    }

    public void setHotelLatitude(String hotelLatitude) {
        this.hotelLatitude = hotelLatitude == null ? null : hotelLatitude.trim();
    }

    public String getHotelAddress() {
        return hotelAddress;
    }

    public void setHotelAddress(String hotelAddress) {
        this.hotelAddress = hotelAddress == null ? null : hotelAddress.trim();
    }

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName == null ? null : hotelName.trim();
    }

    public String getHotelInfo() {
        return hotelInfo;
    }

    public void setHotelInfo(String hotelInfo) {
        this.hotelInfo = hotelInfo == null ? null : hotelInfo.trim();
    }

    public String getHotelLine() {
        return hotelLine;
    }

    public void setHotelLine(String hotelLine) {
        this.hotelLine = hotelLine == null ? null : hotelLine.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

	public List<CkuImage> getCkuImageList() {
		return ckuImageList;
	}

	public void setCkuImageList(List<CkuImage> ckuImageList) {
		this.ckuImageList = ckuImageList;
	}
}